USN-5727-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5727-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5727-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5727-1
Related
  • CVE-2022-20422
  • CVE-2022-2153
  • CVE-2022-2978
  • CVE-2022-3028
  • CVE-2022-3635
  • CVE-2022-36879
  • CVE-2022-40768
Published
2022-11-16T23:57:50.062160Z
Modified
2022-11-16T23:57:50.062160Z
Summary
linux, linux-aws, linux-aws-hwe, linux-dell300x, linux-hwe, linux-kvm, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities
Details

It was discovered that a race condition existed in the instruction emulator of the Linux kernel on Arm 64-bit systems. A local attacker could use this to cause a denial of service (system crash). (CVE-2022-20422)

It was discovered that the KVM implementation in the Linux kernel did not properly handle virtual CPUs without APICs in certain situations. A local attacker could possibly use this to cause a denial of service (host system crash). (CVE-2022-2153)

Hao Sun and Jiacheng Xu discovered that the NILFS file system implementation in the Linux kernel contained a use-after-free vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2022-2978)

Abhishek Shah discovered a race condition in the PF_KEYv2 implementation in the Linux kernel. A local attacker could use this to cause a denial of service (system crash) or possibly expose sensitive information (kernel memory). (CVE-2022-3028)

It was discovered that the IDT 77252 ATM PCI device driver in the Linux kernel did not properly remove any pending timers during device exit, resulting in a use-after-free vulnerability. A local attacker could possibly use this to cause a denial of service (system crash) or execute arbitrary code. (CVE-2022-3635)

It was discovered that the Netlink Transformation (XFRM) subsystem in the Linux kernel contained a reference counting error. A local attacker could use this to cause a denial of service (system crash). (CVE-2022-36879)

Xingyuan Mo and Gengjia Chen discovered that the Promise SuperTrak EX storage controller driver in the Linux kernel did not properly handle certain structures. A local attacker could potentially use this to expose sensitive information (kernel memory). (CVE-2022-40768)

References

Affected packages

Ubuntu:18.04:LTS / linux-dell300x

Package

Name
linux-dell300x

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1055.60

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-tools-dell300x": "4.15.0.1055.55",
            "linux-dell300x": "4.15.0.1055.55",
            "linux-tools-4.15.0-1055-dell300x": "4.15.0-1055.60",
            "linux-headers-dell300x": "4.15.0.1055.55",
            "linux-modules-4.15.0-1055-dell300x": "4.15.0-1055.60",
            "linux-image-4.15.0-1055-dell300x": "4.15.0-1055.60",
            "linux-image-dell300x": "4.15.0.1055.55",
            "linux-headers-4.15.0-1055-dell300x": "4.15.0-1055.60",
            "linux-dell300x-tools-4.15.0-1055": "4.15.0-1055.60",
            "linux-buildinfo-4.15.0-1055-dell300x": "4.15.0-1055.60",
            "linux-dell300x-headers-4.15.0-1055": "4.15.0-1055.60",
            "linux-image-unsigned-4.15.0-1055-dell300x": "4.15.0-1055.60"
        }
    ]
}

Ubuntu:18.04:LTS / linux-kvm

Package

Name
linux-kvm

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1129.134

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-headers-kvm": "4.15.0.1129.122",
            "linux-image-kvm": "4.15.0.1129.122",
            "linux-kvm": "4.15.0.1129.122",
            "linux-tools-kvm": "4.15.0.1129.122",
            "linux-tools-4.15.0-1129-kvm": "4.15.0-1129.134",
            "linux-headers-4.15.0-1129-kvm": "4.15.0-1129.134",
            "linux-image-4.15.0-1129-kvm": "4.15.0-1129.134",
            "linux-modules-4.15.0-1129-kvm": "4.15.0-1129.134",
            "linux-buildinfo-4.15.0-1129-kvm": "4.15.0-1129.134",
            "linux-kvm-tools-4.15.0-1129": "4.15.0-1129.134",
            "linux-kvm-headers-4.15.0-1129": "4.15.0-1129.134"
        }
    ]
}

Ubuntu:18.04:LTS / linux-snapdragon

Package

Name
linux-snapdragon

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1139.149

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-headers-snapdragon": "4.15.0.1139.140",
            "linux-image-snapdragon": "4.15.0.1139.140",
            "linux-tools-4.15.0-1139-snapdragon": "4.15.0-1139.149",
            "linux-buildinfo-4.15.0-1139-snapdragon": "4.15.0-1139.149",
            "linux-tools-snapdragon": "4.15.0.1139.140",
            "linux-image-4.15.0-1139-snapdragon": "4.15.0-1139.149",
            "linux-snapdragon-tools-4.15.0-1139": "4.15.0-1139.149",
            "linux-snapdragon": "4.15.0.1139.140",
            "linux-modules-4.15.0-1139-snapdragon": "4.15.0-1139.149",
            "linux-headers-4.15.0-1139-snapdragon": "4.15.0-1139.149",
            "linux-snapdragon-headers-4.15.0-1139": "4.15.0-1139.149"
        }
    ]
}

Ubuntu:18.04:LTS / linux-aws

Package

Name
linux-aws

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1143.155

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-aws-headers-4.15.0-1143": "4.15.0-1143.155",
            "linux-image-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-headers-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-buildinfo-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-modules-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-headers-aws-lts-18.04": "4.15.0.1143.143",
            "linux-tools-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-aws-lts-18.04": "4.15.0.1143.143",
            "linux-modules-extra-aws-lts-18.04": "4.15.0.1143.143",
            "linux-tools-aws-lts-18.04": "4.15.0.1143.143",
            "linux-aws-cloud-tools-4.15.0-1143": "4.15.0-1143.155",
            "linux-modules-extra-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-aws-tools-4.15.0-1143": "4.15.0-1143.155",
            "linux-image-unsigned-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-cloud-tools-4.15.0-1143-aws": "4.15.0-1143.155",
            "linux-image-aws-lts-18.04": "4.15.0.1143.143"
        }
    ]
}

Ubuntu:18.04:LTS / linux-raspi2

Package

Name
linux-raspi2

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1121.129

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-headers-raspi2": "4.15.0.1121.118",
            "linux-tools-raspi2": "4.15.0.1121.118",
            "linux-tools-4.15.0-1121-raspi2": "4.15.0-1121.129",
            "linux-raspi2": "4.15.0.1121.118",
            "linux-modules-4.15.0-1121-raspi2": "4.15.0-1121.129",
            "linux-headers-4.15.0-1121-raspi2": "4.15.0-1121.129",
            "linux-image-raspi2": "4.15.0.1121.118",
            "linux-raspi2-headers-4.15.0-1121": "4.15.0-1121.129",
            "linux-buildinfo-4.15.0-1121-raspi2": "4.15.0-1121.129",
            "linux-image-4.15.0-1121-raspi2": "4.15.0-1121.129",
            "linux-raspi2-tools-4.15.0-1121": "4.15.0-1121.129"
        }
    ]
}

Ubuntu:18.04:LTS / linux-oracle

Package

Name
linux-oracle

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1108.119

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-headers-4.15.0-1108-oracle": "4.15.0-1108.119",
            "linux-oracle-headers-4.15.0-1108": "4.15.0-1108.119",
            "linux-buildinfo-4.15.0-1108-oracle": "4.15.0-1108.119",
            "linux-image-oracle-lts-18.04": "4.15.0.1108.115",
            "linux-modules-extra-4.15.0-1108-oracle": "4.15.0-1108.119",
            "linux-image-unsigned-4.15.0-1108-oracle": "4.15.0-1108.119",
            "linux-modules-4.15.0-1108-oracle": "4.15.0-1108.119",
            "linux-oracle-tools-4.15.0-1108": "4.15.0-1108.119",
            "linux-signed-image-oracle-lts-18.04": "4.15.0.1108.115",
            "linux-image-4.15.0-1108-oracle": "4.15.0-1108.119",
            "linux-oracle-lts-18.04": "4.15.0.1108.115",
            "linux-tools-4.15.0-1108-oracle": "4.15.0-1108.119",
            "linux-tools-oracle-lts-18.04": "4.15.0.1108.115",
            "linux-signed-oracle-lts-18.04": "4.15.0.1108.115",
            "linux-headers-oracle-lts-18.04": "4.15.0.1108.115"
        }
    ]
}

Ubuntu:18.04:LTS / linux

Package

Name
linux

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-197.208

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-modules-4.15.0-197-generic": "4.15.0-197.208",
            "linux-image-unsigned-4.15.0-197-generic": "4.15.0-197.208",
            "linux-cloud-tools-lowlatency-hwe-16.04": "4.15.0.197.182",
            "linux-headers-4.15.0-197": "4.15.0-197.208",
            "linux-signed-image-lowlatency-hwe-16.04-edge": "4.15.0.197.182",
            "linux-cloud-tools-4.15.0-197": "4.15.0-197.208",
            "linux-signed-lowlatency-hwe-16.04": "4.15.0.197.182",
            "linux-cloud-tools-4.15.0-197-lowlatency": "4.15.0-197.208",
            "linux-cloud-tools-virtual": "4.15.0.197.182",
            "linux-cloud-tools-lowlatency": "4.15.0.197.182",
            "linux-tools-lowlatency-hwe-16.04-edge": "4.15.0.197.182",
            "linux-tools-virtual-hwe-16.04-edge": "4.15.0.197.182",
            "linux-tools-lowlatency-hwe-16.04": "4.15.0.197.182",
            "linux-cloud-tools-generic-hwe-16.04": "4.15.0.197.182",
            "linux-tools-virtual": "4.15.0.197.182",
            "linux-cloud-tools-virtual-hwe-16.04": "4.15.0.197.182",
            "linux-signed-image-lowlatency": "4.15.0.197.182",
            "linux-source": "4.15.0.197.182",
            "linux-image-extra-virtual": "4.15.0.197.182",
            "linux-tools-generic-lpae-hwe-16.04-edge": "4.15.0.197.182",
            "linux-cloud-tools-generic": "4.15.0.197.182",
            "linux-headers-generic-hwe-16.04-edge": "4.15.0.197.182",
            "linux-image-virtual": "4.15.0.197.182",
            "linux-image-4.15.0-197-generic": "4.15.0-197.208",
            "linux-tools-generic": "4.15.0.197.182",
            "linux-tools-generic-lpae-hwe-16.04": "4.15.0.197.182",
            "linux-image-lowlatency-hwe-16.04": "4.15.0.197.182",
            "linux-generic-hwe-16.04-edge": "4.15.0.197.182",
            "linux-virtual": "4.15.0.197.182",
            "linux-signed-image-generic-hwe-16.04-edge": "4.15.0.197.182",
            "linux-generic-hwe-16.04": "4.15.0.197.182",
            "linux-generic-lpae": "4.15.0.197.182",
            "linux-modules-4.15.0-197-lowlatency": "4.15.0-197.208",
            "linux-cloud-tools-lowlatency-hwe-16.04-edge": "4.15.0.197.182",
            "linux-lowlatency-hwe-16.04": "4.15.0.197.182",
            "linux-tools-4.15.0-197-generic-lpae": "4.15.0-197.208",
            "linux-crashdump": "4.15.0.197.182",
            "linux-generic-lpae-hwe-16.04-edge": "4.15.0.197.182",
            "linux-modules-extra-4.15.0-197-generic": "4.15.0-197.208",
            "linux-image-virtual-hwe-16.04-edge": "4.15.0.197.182",
            "linux-generic": "4.15.0.197.182",
            "linux-tools-virtual-hwe-16.04": "4.15.0.197.182",
            "linux-buildinfo-4.15.0-197-generic-lpae": "4.15.0-197.208",
            "linux-signed-lowlatency-hwe-16.04-edge": "4.15.0.197.182",
            "linux-lowlatency-hwe-16.04-edge": "4.15.0.197.182",
            "linux-headers-4.15.0-197-generic-lpae": "4.15.0-197.208",
            "linux-signed-image-generic-hwe-16.04": "4.15.0.197.182",
            "linux-headers-4.15.0-197-lowlatency": "4.15.0-197.208",
            "linux-tools-4.15.0-197-generic": "4.15.0-197.208",
            "linux-headers-generic-lpae": "4.15.0.197.182",
            "linux-image-generic-lpae": "4.15.0.197.182",
            "linux-tools-generic-hwe-16.04-edge": "4.15.0.197.182",
            "linux-tools-lowlatency": "4.15.0.197.182",
            "linux-signed-image-generic": "4.15.0.197.182",
            "linux-source-4.15.0": "4.15.0-197.208",
            "linux-cloud-tools-common": "4.15.0-197.208",
            "linux-signed-generic-hwe-16.04-edge": "4.15.0.197.182",
            "linux-signed-generic-hwe-16.04": "4.15.0.197.182",
            "linux-libc-dev": "4.15.0-197.208",
            "linux-headers-lowlatency-hwe-16.04-edge": "4.15.0.197.182",
            "linux-headers-virtual-hwe-16.04": "4.15.0.197.182",
            "linux-doc": "4.15.0-197.208",
            "linux-tools-4.15.0-197": "4.15.0-197.208",
            "linux-image-extra-virtual-hwe-16.04-edge": "4.15.0.197.182",
            "linux-buildinfo-4.15.0-197-lowlatency": "4.15.0-197.208",
            "linux-tools-generic-hwe-16.04": "4.15.0.197.182",
            "linux-headers-virtual-hwe-16.04-edge": "4.15.0.197.182",
            "linux-headers-generic": "4.15.0.197.182",
            "linux-image-generic-lpae-hwe-16.04": "4.15.0.197.182",
            "linux-headers-lowlatency": "4.15.0.197.182",
            "linux-image-lowlatency": "4.15.0.197.182",
            "linux-image-4.15.0-197-generic-lpae": "4.15.0-197.208",
            "linux-headers-virtual": "4.15.0.197.182",
            "linux-cloud-tools-generic-hwe-16.04-edge": "4.15.0.197.182",
            "linux-headers-4.15.0-197-generic": "4.15.0-197.208",
            "linux-cloud-tools-4.15.0-197-generic": "4.15.0-197.208",
            "linux-buildinfo-4.15.0-197-generic": "4.15.0-197.208",
            "linux-virtual-hwe-16.04-edge": "4.15.0.197.182",
            "linux-tools-host": "4.15.0-197.208",
            "linux-generic-lpae-hwe-16.04": "4.15.0.197.182",
            "linux-headers-generic-lpae-hwe-16.04-edge": "4.15.0.197.182",
            "linux-headers-lowlatency-hwe-16.04": "4.15.0.197.182",
            "linux-virtual-hwe-16.04": "4.15.0.197.182",
            "linux-tools-generic-lpae": "4.15.0.197.182",
            "linux-signed-lowlatency": "4.15.0.197.182",
            "linux-image-unsigned-4.15.0-197-lowlatency": "4.15.0-197.208",
            "linux-headers-generic-lpae-hwe-16.04": "4.15.0.197.182",
            "linux-image-extra-virtual-hwe-16.04": "4.15.0.197.182",
            "linux-image-4.15.0-197-lowlatency": "4.15.0-197.208",
            "linux-modules-4.15.0-197-generic-lpae": "4.15.0-197.208",
            "linux-image-generic-hwe-16.04": "4.15.0.197.182",
            "linux-headers-generic-hwe-16.04": "4.15.0.197.182",
            "linux-cloud-tools-virtual-hwe-16.04-edge": "4.15.0.197.182",
            "linux-tools-4.15.0-197-lowlatency": "4.15.0-197.208",
            "linux-tools-common": "4.15.0-197.208",
            "linux-signed-image-lowlatency-hwe-16.04": "4.15.0.197.182",
            "linux-image-generic": "4.15.0.197.182",
            "linux-image-lowlatency-hwe-16.04-edge": "4.15.0.197.182",
            "linux-lowlatency": "4.15.0.197.182",
            "linux-signed-generic": "4.15.0.197.182",
            "linux-image-generic-hwe-16.04-edge": "4.15.0.197.182",
            "linux-image-generic-lpae-hwe-16.04-edge": "4.15.0.197.182",
            "linux-image-virtual-hwe-16.04": "4.15.0.197.182"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / linux-aws-hwe

Package

Name
linux-aws-hwe

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1143.155~16.04.1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-aws-headers-4.15.0-1143": "4.15.0-1143.155~16.04.1",
            "linux-headers-4.15.0-1143-aws": "4.15.0-1143.155~16.04.1",
            "linux-buildinfo-4.15.0-1143-aws": "4.15.0-1143.155~16.04.1",
            "linux-image-4.15.0-1143-aws-hwe": "4.15.0-1143.155~16.04.1",
            "linux-modules-extra-aws-hwe": "4.15.0.1143.130",
            "linux-modules-4.15.0-1143-aws": "4.15.0-1143.155~16.04.1",
            "linux-tools-4.15.0-1143-aws": "4.15.0-1143.155~16.04.1",
            "linux-aws-hwe-tools-4.15.0-1143": "4.15.0-1143.155~16.04.1",
            "linux-aws-hwe-cloud-tools-4.15.0-1143": "4.15.0-1143.155~16.04.1",
            "linux-aws-hwe": "4.15.0.1143.130",
            "linux-modules-extra-4.15.0-1143-aws": "4.15.0-1143.155~16.04.1",
            "linux-headers-aws-hwe": "4.15.0.1143.130",
            "linux-image-unsigned-4.15.0-1143-aws": "4.15.0-1143.155~16.04.1",
            "linux-image-aws-hwe": "4.15.0.1143.130",
            "linux-cloud-tools-4.15.0-1143-aws": "4.15.0-1143.155~16.04.1",
            "linux-aws-edge": "4.15.0.1143.130",
            "linux-tools-aws-hwe": "4.15.0.1143.130"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / linux-hwe

Package

Name
linux-hwe

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-197.208~16.04.1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-modules-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-headers-oem": "4.15.0.197.184",
            "linux-image-unsigned-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-cloud-tools-lowlatency-hwe-16.04": "4.15.0.197.184",
            "linux-headers-4.15.0-197": "4.15.0-197.208~16.04.1",
            "linux-signed-image-lowlatency-hwe-16.04-edge": "4.15.0.197.184",
            "linux-signed-lowlatency-hwe-16.04": "4.15.0.197.184",
            "linux-cloud-tools-4.15.0-197-lowlatency": "4.15.0-197.208~16.04.1",
            "linux-tools-lowlatency-hwe-16.04": "4.15.0.197.184",
            "linux-tools-lowlatency-hwe-16.04-edge": "4.15.0.197.184",
            "linux-tools-virtual-hwe-16.04-edge": "4.15.0.197.184",
            "linux-cloud-tools-generic-hwe-16.04": "4.15.0.197.184",
            "linux-cloud-tools-virtual-hwe-16.04": "4.15.0.197.184",
            "linux-oem": "4.15.0.197.184",
            "linux-lowlatency-hwe-16.04": "4.15.0.197.184",
            "linux-headers-generic-hwe-16.04-edge": "4.15.0.197.184",
            "linux-image-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-cloud-tools-lowlatency-hwe-16.04-edge": "4.15.0.197.184",
            "linux-modules-4.15.0-197-lowlatency": "4.15.0-197.208~16.04.1",
            "linux-image-lowlatency-hwe-16.04": "4.15.0.197.184",
            "linux-generic-hwe-16.04-edge": "4.15.0.197.184",
            "linux-generic-hwe-16.04": "4.15.0.197.184",
            "linux-signed-image-generic-hwe-16.04-edge": "4.15.0.197.184",
            "linux-signed-image-oem": "4.15.0.197.184",
            "linux-headers-4.15.0-197-lowlatency": "4.15.0-197.208~16.04.1",
            "linux-signed-lowlatency-hwe-16.04-edge": "4.15.0.197.184",
            "linux-image-virtual-hwe-16.04-edge": "4.15.0.197.184",
            "linux-modules-extra-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-tools-virtual-hwe-16.04": "4.15.0.197.184",
            "linux-lowlatency-hwe-16.04-edge": "4.15.0.197.184",
            "linux-signed-image-generic-hwe-16.04": "4.15.0.197.184",
            "linux-tools-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-signed-generic-hwe-16.04": "4.15.0.197.184",
            "linux-signed-generic-hwe-16.04-edge": "4.15.0.197.184",
            "linux-hwe-cloud-tools-4.15.0-197": "4.15.0-197.208~16.04.1",
            "linux-source-4.15.0": "4.15.0-197.208~16.04.1",
            "linux-tools-generic-hwe-16.04-edge": "4.15.0.197.184",
            "linux-headers-lowlatency-hwe-16.04-edge": "4.15.0.197.184",
            "linux-headers-virtual-hwe-16.04": "4.15.0.197.184",
            "linux-image-extra-virtual-hwe-16.04-edge": "4.15.0.197.184",
            "linux-buildinfo-4.15.0-197-lowlatency": "4.15.0-197.208~16.04.1",
            "linux-tools-generic-hwe-16.04": "4.15.0.197.184",
            "linux-hwe-tools-4.15.0-197": "4.15.0-197.208~16.04.1",
            "linux-headers-virtual-hwe-16.04-edge": "4.15.0.197.184",
            "linux-tools-oem": "4.15.0.197.184",
            "linux-cloud-tools-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-cloud-tools-generic-hwe-16.04-edge": "4.15.0.197.184",
            "linux-headers-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-image-oem": "4.15.0.197.184",
            "linux-virtual-hwe-16.04-edge": "4.15.0.197.184",
            "linux-buildinfo-4.15.0-197-generic": "4.15.0-197.208~16.04.1",
            "linux-signed-oem": "4.15.0.197.184",
            "linux-headers-lowlatency-hwe-16.04": "4.15.0.197.184",
            "linux-virtual-hwe-16.04": "4.15.0.197.184",
            "linux-signed-image-lowlatency-hwe-16.04": "4.15.0.197.184",
            "linux-image-unsigned-4.15.0-197-lowlatency": "4.15.0-197.208~16.04.1",
            "linux-image-extra-virtual-hwe-16.04": "4.15.0.197.184",
            "linux-image-4.15.0-197-lowlatency": "4.15.0-197.208~16.04.1",
            "linux-cloud-tools-virtual-hwe-16.04-edge": "4.15.0.197.184",
            "linux-image-generic-hwe-16.04": "4.15.0.197.184",
            "linux-headers-generic-hwe-16.04": "4.15.0.197.184",
            "linux-tools-4.15.0-197-lowlatency": "4.15.0-197.208~16.04.1",
            "linux-image-lowlatency-hwe-16.04-edge": "4.15.0.197.184",
            "linux-image-generic-hwe-16.04-edge": "4.15.0.197.184",
            "linux-image-virtual-hwe-16.04": "4.15.0.197.184"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / linux-oracle

Package

Name
linux-oracle

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1108.119~16.04.1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-headers-4.15.0-1108-oracle": "4.15.0-1108.119~16.04.1",
            "linux-oracle-headers-4.15.0-1108": "4.15.0-1108.119~16.04.1",
            "linux-buildinfo-4.15.0-1108-oracle": "4.15.0-1108.119~16.04.1",
            "linux-modules-extra-4.15.0-1108-oracle": "4.15.0-1108.119~16.04.1",
            "linux-image-unsigned-4.15.0-1108-oracle": "4.15.0-1108.119~16.04.1",
            "linux-modules-4.15.0-1108-oracle": "4.15.0-1108.119~16.04.1",
            "linux-oracle-tools-4.15.0-1108": "4.15.0-1108.119~16.04.1",
            "linux-signed-image-oracle": "4.15.0.1108.92",
            "linux-signed-oracle": "4.15.0.1108.92",
            "linux-oracle": "4.15.0.1108.92",
            "linux-image-4.15.0-1108-oracle": "4.15.0-1108.119~16.04.1",
            "linux-headers-oracle": "4.15.0.1108.92",
            "linux-tools-4.15.0-1108-oracle": "4.15.0-1108.119~16.04.1",
            "linux-tools-oracle": "4.15.0.1108.92",
            "linux-image-oracle": "4.15.0.1108.92"
        }
    ]
}